/* Grenade Responsive HTML template */
/* Resets */
body, nav, ul, li, a  {margin: 0; padding: 0;}

/* Defaults */

    body {
        background: #132531;
        color: #464c53;
        font-family: 'Open Sans', sans-serif;
        padding:0;
        margin:0;
        font-size:12px;
        line-height: 1.4em;
        font-weight: 400
    }
    
    body.loading .header-carousel,
    body.loading #home-slider {
        visibility: hidden
    }
    
    body.loaded .header-carousel,
    body.loaded #home-slider  {
        visibility: visible
    }
     
	
/* Typography ==================================== */
	
    h1, h2, h3, h4, h5, h6 {
        margin:0 0 5px;
        padding:0;
        font-family: 'Droid Serif', serif;
        font-weight:400; 
        color:#132531
    }
    
    h1 {  
        font-size:3.2em;
        margin:0 0 .5em;
        line-height: 1.4em
    }

    h2 {  
        font-size:1.9em;
        line-height:1.5em;
        margin:0 0 .6em
    }

    h3 {  
        font-size:1.6em;
        line-height:1.5em;
        margin:0 0 .5em;
    }

    h4 {  
        font-size:1.4em;
        line-height:1.5em;
        margin:0 0 .2em; 
    }

    h5 {  
        font-size:1.2em;
        margin:0 0 .1em;
        line-height:1.4em;
    }

    h6 {  
        font-size:1.0em;
        margin:0 0 1em	
    }    

    h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
        text-decoration: none
    }	 

    p {
        margin:0;
        padding:0 0 1em;
    }

    a, a:visited {
        color: #101419;
    } 
    a:hover {
        color: #132531;
    } 
    
    strong, b {
        color: #101419;
        font-weight: 600
    }
    
    ul {
        list-style: none
    }
    
    img {
        display: block;
        width:100%;
        height: auto;
        margin:0 0 1.667em
    }
    
    img.thumb {
        width: auto;
        float: left;
        margin:.3em 1.667em 2em 0
    }
    
    .aligncenter {
        text-align: center
    }
    
    .alignleft {
        text-align: left
    }
    
    .alignright {
        text-align: right
    }
    
    .wp-caption-text {
    	border-bottom: solid 1px #ddd;
    	padding:0 0 1em;
    	font-size:.8em;
    	line-height: 1.4em;
    	margin:0;
    }
    
    .wp-caption img {
    	margin-bottom:0;
    }
    
    h2.label {
        font-family: 'Open Sans', sans-serif;
        text-transform: uppercase;
        font-size: 1em;
        font-weight: 600;
        border-top: solid 1px #f3f3f3;
        display: block;
        margin:0 0 0em; 
    }
    
    h2.label span  {
        border-top: solid 1px #ed1d29;
        padding:1em 0 1em 0;
        line-height: 3.5em;
        display: inline; 
        color:#101419;
    }
    
    h2.label a span  {
        color:#101419;
        background: url(../images/label_arrow.png) no-repeat center right;
        padding-right:2em;
    }
    
    a.more, a.more:visited {
        text-transform: uppercase;
        font-weight: 600;
        font-size:.9em;
        color:#ed1d29;
        text-decoration: none
    }
    
    a.more:hover {
        color:#333
    }
    
    .list {
        list-style: none;
        padding:0;
        margin:0;
        font-size:1.1em
    }
    
    .list li {
        list-style: none;
        padding:.4em 0;
        margin:0;
        border-bottom: solid 1px #f3f3f3
    }
    
    .list li a {
        text-decoration: none;
        font-family: 'Droid Serif', serif;
    }
    
    .pagetitle {
        color:#101419;
        padding:0 0 2em;
        margin:0 0 1em;
        border-bottom: solid 1px #f3f3f3
    }
    .pagetitle h1 {
        padding:0;
        margin:0;
        font-size:2.8em
    }
    
    .meta {
        font-size:1.4em;
        line-height:1.6em;
        font-size:500;
    } 
    
    #atstbx { 
        margin-bottom:.5em
    }
    
    .breadcrumb {
        border-bottom:solid 1px #f3f3f3;
        margin:1em 0 2em; 
        font-size:1.2em;
        color:#555
    }
    
    .breadcrumb-inner {
        float: left;
        padding-bottom:1em;
        padding-right:2em;
        margin-bottom:-1px;
        border-bottom:solid 2px #ed1d29;
    }
    
    .breadcrumb a {
        text-decoration: none
    }
    
    .breadcrumb a.current-item {
        color:#ed1d29;
        font-weight: 500
    }
	
/* Forms ==================================== */
	
    textarea,
    input[type="text"],
    input[type="password"],
    input[type="datetime"],
    input[type="datetime-local"],
    input[type="date"],
    input[type="month"],
    input[type="time"],
    input[type="week"],
    input[type="number"],
    input[type="email"],
    input[type="url"],
    input[type="search"],
    input[type="tel"],
    input[type="color"],
    .uneditable-input {
        background-color: #f9f9f9;
        border: 1px solid #ddd;
        border-radius:0; 
        width:90%;
        -webkit-box-shadow:none;
        -webkit-transition:none;
        padding:10px 4%;
        padding-top:10px !important;
        padding-bottom:10px !important;
        font-family: 'Open Sans', sans-serif !important;
    }

    .btn, a.btn, .wpcf7-submit, .wpcf7-file {
        color: #FFFFFF;
        text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
        background-color: #132531;   
        border:0; 
        padding:10px 20px; 
    }
    .btn:hover,
    .wpcf7-submit:hover,
    .btn:active,
    .wpcf7-submit:active,
    .btn.active,
    .btn.disabled,
    .btn[disabled] {
        color: #FFFFFF;
        background-color: #132531;
        *background-color: #132531;
    }

    a.btn:hover,
    a.btn:focus,
    a.btn:active,
    a.btn.active,
    a.btn.disabled,
    a.btn[disabled] {
        background:#132531;
        color:#fff;
    }
    
    
    .wp-polls .Buttons {
        color: #FFFFFF !important;
        text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25) !important;
        background-color: #132531 !important;   
        border:0 !important; 
        padding:10px 20px !important; 
    }
    
    .wp-polls-ul {
        margin:0 0 10px !important;
        padding:0 !important;
    }
    .wp-polls .pollbar {
        background: #132531 !important;   
        border-color:#132531 !important
    }

    input[type="submit"] {
        -webkit-appearance: none;
    }

    label {
        font-weight: normal !important;
        color:#333;	
    }  
    
    .login_form .meta {
        font-size: inherit
    }
    
    .ajax-login-default-form-container input[type="submit"],
    .ajax-login-default-form-container input[type="submit"] { 
        background: #132531 !important;
        border:0 !important;
        border-radius:0px !important;
        box-shadow:none !important;
        color:#fff !important;
        cursor:pointer;
        float:left;
        font-size:12px;
        font-weight:inherit !important;
        padding:7px 20px;
        text-shadow:none !important;
        text-transform:uppercase;
        transition-duration:0.3s;
        transition-property:background-image;
        transition-timing-function:linear;
    }    
    
    .content img.ajax-loader {
        height: auto !important;
        width:auto !important;
    }
    
    .imagebox {
        position: relative;
        text-shadow: 2px 2px 5px #000;
        text-shadow: 2px 2px 5px rgba(0,0,0,.3);
    }
    
    .imagebox img {
        position: relative
    } 
    
    .imagebox .overlay {
        background: url('../images/overlay.png') repeat-x top left;
        position: absolute;
        bottom:0;
        left:0;
        right:0;
        padding:0 2em 2em
    }
    
    .imagebox .overlay h2 {
        margin-bottom:0.5em;
    }
    
    .imagebox .overlay h2 a {
        color:#fff;
        background:#ed1d29;
        font-family: 'Open Sans', sans-serif;
        text-transform: uppercase; 
        font-weight: 600;
        font-size:.5em;
        padding:.4em .7em;
    }
    .imagebox .overlay h3  {
        line-height:1.4em;
        font-size:1.6em
    }
    .imagebox .overlay h3 a {
        color:#fff;
    }
    .imagebox .overlay h1  {
        line-height:1.4em;
        margin:0 0 .1em;
        padding:0;
        font-size:2.8em;
        font-family: 'Open Sans', sans-serif;
        font-weight: 700;
        text-transform: uppercase
    }
    .imagebox .overlay h1 a {
        color:#fff;
    }
    .imagebox .overlay p {
        color:#fff;
        color: rgba(255,255,255,0.9);
        font-size:1.2em;
        line-height: 1.6em
    }
    .imagebox .overlay a.readmore {
        color:#fff;
        text-decoration: none;
        text-transform: uppercase;
    }

/* Home slider */

    #home-slider { 
        position: relative
    } 
    #home-slider img {
        margin:0 !important;
    }
    #home-slider .imagebox .overlay {
        padding:0 3em 2em 3em;
    } 
    #home-slider .slides {
        margin:0;
        padding:0;
    }
     #home-slider .flex-prev,  #home-slider .flex-next {
        background:  url(../images/home_slider_arrows.png) no-repeat 5px 0;  
        position: absolute;
        top:50%;
        margin-top:-22px;
        right:-1px; 
        float: right;
        width: 45px;
        height: 45px;
        text-indent: -1000px;
        overflow: hidden; 
    }

     #home-slider .flex-prev { 
        left:0;
        background-position: -5px -45px; 
    } 
    
    
    .flex-control-nav {
        padding:0;
        margin:0;
    }
    .flex-control-nav li {
        position: relative;
        background: #132531;
        border-right: solid #263641 1px;
        border-left: solid #0a131a 1px;
        color: #fff;
        font-size:1.3em;
        line-height:1.3em;
        font-weight: 500;
        text-transform: uppercase;
        cursor: pointer;
        float: left;
        margin: 0 0 1.3em 0;
        padding: 1em;  
        vertical-align: middle;
        width: 25%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    
    .flex-control-nav li.control-3 {
        background: #0e1b24;
        border-right: solid #212d35 1px; 
    }
    
    .flex-control-nav li.control-4 {
        background: #0a131a;
        border-right: solid #0a131a 1px; 
    }

    .flex-control-nav li:last-child {
        border: none;
    }

    .flex-control-nav .flex-active,
    .flex-control-nav li.control-4.flex-active,
    .flex-control-nav li.control-2.flex-active,
    .flex-control-nav li.control-3.flex-active,
    .flex-control-nav li.control-4.flex-active
    {
        background: #ed1d29; 
        border-color:#ed1d29
    }
    .flex-control-nav span.pointer {
        display: none
    }
    .flex-control-nav .flex-active span.pointer {
        display: block;
        background: url(../images/slider_pointer.png) no-repeat top center; 
        height:18px;
        position: absolute;
        top:-18px;
        left:0;
        right:0;
        z-index:9999
        
    }

/* Structure and containers */
	
    .container { 
        margin:0 auto;  
        min-width: 55em;
        max-width: 106.667em; /* 1280px @ 16px */ 
    } 
     
    .single .container { 
        max-width: 90em; /* 1280px @ 16px */ 
    }

    .container_inner {
        float: left; 
        width:100%;  
    }

    .inner {
        margin:0 1.667em 1.667em 0;	
    }

    #wrapper {
        padding:1.667em;	
        background:#fff;
    }

    #container_main{
        margin-right: 25.000em; 
    }

    #container_sidebar{
        float: right;
        width: 25.000em;    
        
        
        
    }  

    .row {
        clear:both;
        margin:0;
        padding:0;
    }  

    .span1, .span2, .span3, .span4, .span5, .span6, .span7, .span8, .span9, .span10, .span11, .span12 { 
        float: left; 
    }
    .span12 {
        width:100%;
    }
    .span11 {
        width:91.6666666667%; 
    }
    .span10 {
        width:83.3333333333%;
    }
    .span9 {
        width:75%;
    }
    .span8 {
        width:66.6666666667%;
    }
    .span7 {
        width:58.3333333333%;
    }
    .span6 {
        width:50%;
    }
    .span5 {
        width:41.6666666667%;
    }
    .span4 {
        width:33.3333333333%;
    }
    .span3 {
        width:25%;
    }
    .span2 {
        width:16.6666666667%;
    }
    .span1 {
        width:8.33333333333%
    } 

    .clearfix {
        clear: both	
    }
 

/* Header */

    #header { 
        padding:0;
        background:#132531;
        position: relative
    }  

    #header .container {
        position: relative	
    }

    #header h1 {
        float: left;
        display: inline;
        border: 0;
        margin: 0;
        padding:0;
        font-size:1em;
    }

    #header h1 a, 
    #header h1 a:visited, 
    #header h1 a:active {
        display: block;
        overflow: hidden;
        text-indent: -1000px;
        border: 0;
    } 

    #header h1.derebus {
        width: 170px;
        height:50px;
    }
    #header h1.derebus a, 
    #header h1.derebus a:visited, 
    #header h1.derebus a:active {
        width: 170px;
        height:50px;
        background: url(../images/header_derebus_logo.png) 0 0 no-repeat;
    } 

    #header h1.lssa {
        width: 84px;
        height:50px;
    }
    #header h1.lssa a, 
    #header h1.lssa a:visited, 
    #header h1.lssa a:active {
        width: 84px;
        height:50px;
        background: url(../images/header_lssa_logo.png) 0 0 no-repeat;
    } 
    
    #header .searchbox {
        background:#283e4d;  
        padding:1em;
        text-align: center;  
        display: none;
        border-bottom: solid 1px #4e5c65;
    } 
    #header .searchbox form {
        margin:0;
        padding:0;
    }

    #header .searchbox input.text { 
        width:35% !important;
        margin:0; 	
    } 

    #header .searchbox input.btn {
        margin:0 0 0 .5em;
        background:#ed1d29; 
    } 

    #header .searchbox .close-searchbox {
        color:#fff;
        text-decoration: none;
        font-size:.9em;
        margin-left:.5em	
    }   


    .printlogo {
        display: none;
    }
    
/* Header Bar */

    .editorial {
        background:#f3f3f3;
        padding:1em; 
        height:90px;
        overflow: hidden
    } 
     
    .header-carousel {
        position: relative;
        display: block; 
        margin-left:728px;
    }

    .editorial .slides { 
        overflow: hidden;
        float: left; 
    }
 
    .header-carousel {
        position: relative
    }

    .editorial .slides { 
        overflow: hidden;
        list-style:none;
        margin:0;
        padding:0;
    }

    .editorial li {
        float: left;
        width:280px;
        list-style:none;
        margin:0;
        padding:0; 
    }
    .editorial .box {
        padding: 10px;
        height:70px;
        margin:0;
        background:#fff;
        margin-right:1px; 
    }  
     
    .header-carousel img {
        margin:-10px 10px 0 -10px
    }
    .editorial .box h5 { 
        font-size:1.2em;
        line-height: 1.4em;
        margin:0;
        padding:0;
    }
    .editorial .box p { 
        line-height: 1.4em
    }
    .editorial .flex-prev, .editorial .flex-next {
        background: #132531 url(../images/header_carousel_arrows.png) no-repeat 0 0;  
        position: absolute;
        top:0;
        right:-1px; 
        float: right;
        width: 45px;
        height: 45px;
        text-indent: -1000px;
        overflow: hidden; 
    }

    .editorial .flex-prev {
        top:45px;  
        background-position: 0 -45px; 
    }
    .editorial .flex-prev:hover, .editorial .flex-next:hover {
        background-color:#ed1d29;

    }
    
 .editorial .adspot { 		    
        display: inline-block; 	
        width:728px;  		 
        margin-right: .8em; 	
    }		    
			
	.adspot-home img {		
		max-width: 728px;		
	}		
			
	.adspot-home .inner {		
		margin-bottom: 0;		
		text-align: center;		
	}		
			
	.home .g-8 {		
		text-align: center;		
	}		
			
	.adspot-home .inner a, .home .g-8 a {		
		display: inline-block;		
		width: 100%;		
	}		
			
	 .home .g-12 a {		
		width: auto;		
	 }		
			
	.adspot-home .g-2, .home .g-8 a {		
		margin: auto;		
	}		
			
			
	.adspot-home .g-col {		
		width: 100%;		
	}		
			
	.editorial .adspot:nth-child(2) { 		
        margin-right: 0; 		
    }		
			
	.adspot_container {		
		text-align: center;		
	}
    .editorial .adspot img {   
        margin:0;
        padding:0;
        display: block;
        width: auto;
        height: auto;
        width:100%
    }
	
	.editorial .adspot_empty {
		display: block;
		margin: auto;
	}

/* Nav */

    .toggleMenu {
        float: left; 
        border-right: 1px solid #435663; 
        height:50px;
        width:50px;
        line-height:50px; 
        display:  none; 
        float: left;
        text-indent: -99999px;
        overflow: hidden;
        background: url(../images/header_icons.png) no-repeat -150px 0
    }
    .nav {
        list-style: none;
        *zoom: 1; 
        float: left;
    } 
    .nav:before,
    .nav:after {
        content: " "; 
        display: table; 
    }
    .nav:after {
        clear: both;
    }
    .nav ul {
        list-style: none;
        width: 16em;
    }
    .nav a {
        text-transform: uppercase;
        font-size:1em;
        padding: 0 1em;
        color:#fff;
        background-color:#132531;
        border-right: solid 1px #4e5c65;
        text-decoration: none;
        line-height:50px;
    }

    .nav > li:last-child a {
        margin-left: 20px;
        border-left: solid 1px #4e5c65;
    }


    .nav > li:last-child a.parent {
        
        background-color: #ed1d29;   
    }
    .nav li li a {
        line-height:45px;
    }
    .nav li {
        position: relative;
    }
    .nav > li {
        float: left; 
    }
    .nav > li > .parent { 
        background-repeat: no-repeat;
        background-position: right;
    }
    .nav > li.current-menu-item > a { 
        background-color:#ed1d29
    }
    .nav > li > a {
        display: block;
    }
    .nav > li > a:hover {
        background-color: #283e4d;
    }
    
    
    .nav li  ul {
        position: absolute;
        left: -9999px;
    }
    .nav > li.hover > ul {
        left: 0;
    }
    .nav li li.hover ul {
        left: 100%;
        top: 0;
    }
    .nav li li a {
        display: block;
        background-color: #283e4d;
        position: relative;
        z-index:100;
        border:0;
        border-top: 1px solid #435663;
    }
    .nav li li a.parent {
        background-image: url("../images/rightarrow.png");
        background-repeat:no-repeat;
        background-position:center right;
    }
    .nav li li a:hover {
        background-color:#395263;
    }
    .nav li li li a {
        background-color:#395263;
        z-index:200;
        border-top: 1px solid #516776;
    }
    
/* Header services icons */    

    ul.icons, ul.icons li {
        list-style: none;
        padding:0;
        margin:0;
        float: right
    }
    ul.icons {
        margin-right:10px;
    }

    ul.icons li a { 
        float: left;
        height:50px;
        width:40px;
        line-height:50px; 
        display: block;
        float: left;
        text-indent: -99999px;
        overflow: hidden;
        background: url(../images/header_icons.png) no-repeat 0 0
    }

    ul.icons li a:hover {
        background-color: #283e4d
    }

    ul.icons li.search a { 
        background-position: 0 0;	
    }

    ul.icons li.twitter a { 
        background-position: -50px 0;	
    }

    ul.icons li.linkedin a { 
        background-position: -100px 0;	
    }

    ul.icons li.ios a { 
        background-position: -200px 0;	
    }

    ul.icons li.android a { 
        background-position: -250px 0;	
    }
    
    .links ul {
        list-style: none;
        padding:0;
        margin:0;
        float: right
    }
    .links  li {
        list-style: none;
        padding:0; 
        float: left
    }
    
    .links  li a {
        color:#96a2aa;
        line-height:50px;
        padding: 0 1em 0 0;
        text-decoration: none
    } 
    
/* Sidebar */      
    
    #sidebar {
        border-left: solid 1px #f3f3f3;
        padding: 1.667em 0 1.667em 1.667em;
        margin-top: -1.667em;
    }
    
/* footer */      

#footer {
    background:#132531;
    color:#96a2af;
    clear: both;
    padding: 2em 2em
}  

#footer a { 
    color:#fff; 
    text-decoration: none
}

#footer-menus {
    background:#f3f3f3;
    padding: 2em 2em
}

#footer-menus li {
    padding:0 0 .4em
}

#footer-menus li a {
       font-family: 'Droid Serif', serif;
       text-decoration: none;
        font-size:1.1em
}

#footer-menus h2.label {
    border-color:#d7d7d7
}

#footer-menus .tp_recent_tweets li {
    background: transparent !important
}
    
/* content */   

.content {
    font-size:1.3em;
    line-height:1.6em
}

.content a, .content a:visited {
    color:#ed1d29;
}

.content a:hover {
    color:#132531;
}

.content img {
    margin: inherit;
    padding: inherit;
    width: inherit;
    height: auto;
    max-width: 100%
}

.content .alignleft {
    display: inline;
    float: left;
}

.content .alignright {
    display: inline;
    float: right;
}

.content .aligncenter {
    display: block;
    margin-right: auto;
    margin-left: auto;
}

.content blockquote.alignleft,
.content .wp-caption.alignleft,
.content img.alignleft {
    margin: 0.4em 1.6em 1.6em 0;
}

.content blockquote.alignright,
.content .wp-caption.alignright,
.content img.alignright {
    margin: 0.4em 0 1.6em 1.6em;
}

.content blockquote.aligncenter,
.content .wp-caption.aligncenter,
.content img.aligncenter {
    clear: both;
    margin-top: 0.4em;
    margin-bottom: 1.6em;
}

.content .wp-caption.alignleft,
.content .wp-caption.alignright,
.content .wp-caption.aligncenter {
    margin-bottom: 1.2em;
} 

.content table {  
	border-width: 1px;
	border-color: #ddd;
	border-collapse: collapse;
	width:100%;
	margin-bottom: 1em;
	background:#fff; 
}
.content th {
	border-width: 1px;
	padding: 1em;
	border-style: solid;
	border-color: #ddd;
	background-color: #fff;
	text-align: left;
        font-weight: normal !important;
        color:#132531; 
}
.content td {
	border-width: 1px;
	padding: 1em;
	border-style: solid;
	border-color: #ddd;
	background-color: #ffffff;
	text-align: left;
}

.binnash-bookmark-button {
    margin-top:-4.2em !important
}

.binnash-bookmark-button .count  {
    text-align: center
}
.binnash-bookmark-button .count span.t {
    font-size:.4em !important;
    text-transform: uppercase;
    right:0;
    text-align: center
}

.share {
    margin:1em 0 2em
}
    
/* Spagination ==================================== */

.pagination { 
    text-align: left;
    line-height:3em;
    margin:2em 0 3em;
    font-weight: 500;
} 

.pagination a { 
    padding: 1em 1.5em;
    text-align: center;
    text-decoration: none; 
    color:#111;
    background: #eee;
    margin-right:1px
}

.pagination a:hover, .pagination a:active {  
   
}

.pagination .emm-title { 
}

.pagination .emm-gap { 
}

.pagination .emm-current { 
    color:#fff; 
    font-weight: bold; 
    background:#ed1d29; 
    padding: 1em 1.5em;
    margin-right:1px
}

.category-vuzu-highlights .pagination .emm-current, .type_vuzu .pagination .emm-current {
}


.pagination .emm-gap {   
    font-weight: bold; 
    padding: 1em;
    margin:0;
}

.pagination .emm-page {
}

.pagination .emm-prev, .pagination .emm-next {
}

.classifieds-bar ul {
    margin-bottom:2em;
    padding:0
}

.classifieds-bar ul li {
    font-size:1.1em;
    margin-bottom:1em
}

.classifieds-bar ul li a {
    text-decoration: none
}

.classifieds-search input {
    width:94%; 
    padding-left:3%;
    padding-right:3%;
    text-align: left;
    background: url(../images/search.png) no-repeat top right
}


.cv-how-to-link {
    font-size: 27px;
    font-weight: bold;
    text-decoration: none;
    color: #b82837 !important;
    border: 1px solid #ddd;
    padding: 20px 20px;
    font-family: "Droid serif";
    margin: 30px 0;
    display: inline-block;
    width: auto;
    line-height: 1.2em;
    text-align: center;
}

.cv-how-to-link:hover {
    background-color: #fafafa;
}

.cv-how-to-link span {
    float: left;
    display: inline-block;
}

.cv-how-to-icon {
    width: 31px;
    float: left;
    margin: 1px 15px 0 0;
}



.article {
	font-weight: 500;
	line-height:1.8em;
	color:#33383d;
}

.article .post ul, .article .post ol {
	list-style-type: circle;
	padding-left: 2em;
	padding-bottom:1em
}

.article .post ul li, .article .post ol li {
	padding:.2em 0
}

#madeby {
    clear: left;
    color:#93a9b7;
    text-align: left;
    padding:2em 0 1em; 
}

#madeby a, #madeby a:visited {
    font-size:.9em;
    color:#93a9b7;
    text-transform: uppercase;
    font-weight: bold;
    text-decoration: none;
    border: solid 1px #465e6f;
    background: transparent;
    padding:.5em 1em;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -o-border-radius: 20px;
    border-radius: 20px;
}

#madeby a:hover {
    background:#c43a3a;
    color:#fff;
    border-color:#fff;
}

.search-results {
    margin-bottom:1em;
    padding-bottom:1em;
    border-bottom: solid 1px #ddd;
}

.search-results img.thumb{
    margin-bottom:0;
}



/* Ads ==================================== */
.g.g-14 {
	padding: 15px 0 30px 0;
}

/* Registration form ========================== */

.um.um-register, .um.um-login {
	margin-left: 0 !important;
}


.um.um-register .um-field-label label, .mlw_qmn_question {
	font-size: 15.5px !important;
	font-family: "Open sans", sans-serif;
	color: #333 !important;
	font-weight: normal !important;
}

.um-field-area {
margin-bottom: 5px;	
}

.um.um-register .um-form input[type=text], .um.um-register .um-form input[type=tel], .um.um-register .um-form input[type=password], .um.um-register .um-form textarea,
.qsm-quiz-form .quiz_section input[type=text], .qsm-quiz-form .quiz_section input[type=tel], .qsm-quiz-form .quiz_section input[type=password], .qsm-quiz-form .quiz_section textarea,
.qsm-quiz-form .quiz_section select {
	background-color: #f9f9f9 !important;
	border: 1px solid #ddd !important;
    border-radius:0 !important; 
    width:90% !important;
    -webkit-box-shadow:none;
    -webkit-transition:none;
    padding:10px 4% !important;
    padding-top:10px !important;
    padding-bottom:10px !important;
    font-family: 'Open Sans', sans-serif !important;
}


.um-field-area .um-field-radio input {
	opacity: 1 !important;
	width: auto !important;
	margin-top: 5px !important;
}

.um-field-area input[type=text].um-form-field,
.um-field-area input[type=password].um-form-field,
.um-field-area textarea.um-form-field {
    font-size: 12px !important;
    letter-spacing: 0.1em !important;
	color: #555555 !important;
}


.um-field-radio-state {
	display: none !important
}

input[type=submit].um-button, .um-form a.um-button, input[type=submit].qsm-submit-btn {
    color: #FFFFFF !important;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25) !important;
    background-color: #132531 !important;
    border: 0 !important;
    padding: 7px 20px !important;
	border-radius: 0 !important;
	font: 600 12px "Open Sans" !important;
	font-weight: bold;
	width: 100px !important;
	box-shadow: none !important;
	text-transform: uppercase !important;
	
}


input[type=submit].um-button:hover, .um-form a.um-button:hover, input[type=submit].qsm-submit-btn:hover {
    background-color: #666666 !important;	
	cursor: pointer;
}



.um-27282.um.um-register {
	max-width: 100% !important;
}

 .um-form a.um-button {
	  background-color: #8A9095 !important;
}

.um.um-register .um-right,
.um.um-login .um-right {
	float: left;
	margin-left: 10px;
}

 .um.um-register .um-field-half,
 .um.um-login .um-field-half {
	float: none !important;
}

.um.um-register .um-half, .um.um-register .um-field-half,
.um.um-login .um-half, .um.um-login .um-field-half {
	width: auto;
}

.um-field-checkbox-state {
	display: none;
}

.um-field-area .um-field-checkbox input {
	width: auto !important;
	opacity: 1 !important;
	margin-top: 7px;
}


	
.file-28::before {
    content: "Browse";
}

.file-28{
	background: #8A9095;
	width: 78px;
	height: 30px;
	display: block;
	color: white;
	font-size: 11px;
	padding-top: 4px;
	text-align: center;
	margin-top: 10px;
}
.file-28 > * {
  pointer-events: none;
}
.file-28 > input[type="file"]{
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: 0;
  pointer-events: all;
  cursor: pointer;
  height: 100%;
  width: 100%;
}
	


/* Survey ==================================== */


.qsm-quiz-container {
	padding: 20px 7%;
	border: 1px solid #ddd;
	margin-top: 20px;
}

.mlw_qmn_message_before p, .qsm-results-page {
	font-size: 30px;
	color: #b82837;
	padding: 0;
	font-weight: normal;
	font-family: "Droid serif";
}

.qsm-results-page {
	border: 1px solid #ddd;
	text-align: center;
	padding-bottom: 25px;
	margin-top: 30px;
}

.quiz_section {
	padding-top: 0 !important;
}

.quiz_section.quiz_end .qsm-submit-btn {
	margin-top: 0 !important;
}


h2.label span.home-sponsored {
    color: #ed1d29;
}
 
 
 	@media screen and (max-width: 94.250em) { 		
			
    .editorial .adspot { 		
        width:49%;  		
    }		
			
	.editorial {		
		height: auto;		
	}		
}
 
@media screen and (max-width: 90em) { 
 
}

@media screen and (max-width: 70em) { 
    
    body { 
    }
    .links {
        background:#1c3445;
        border-top: 1px solid #435663;
        clear: both;
    }
    
    .links ul,
    .links  li { 
        float: left
    }
    
    .links  li a { 
        padding: 0 0 0 1.4em; 
    }
    .imagebox .overlay h3  {
        line-height:1.4em;
        font-size:1.4em
    } 
    .imagebox .readmore {
        display: none
    }
    
    .imagebox .overlay { 
        padding:0 1em .5em
    }
    #home-slider .imagebox h1 {
        font-size:1.6em
    }
    #home-slider .imagebox .overlay {
        padding:0 3em 0em 3em;
    }
    
    .flex-control-nav li {
        font-size:1em;
		margin: 0 0 1.667em 0;
    }
      
    .header-carousel {
        display: block
    }
	
	.editorial .adspot {		
        float: clear;  		
        width: 100%;		
		max-width: 728px;		
        text-align: center;		
		margin-right: 0;		
    }		
			
	.editorial .adspot:nth-child(2) {		
		margin-top: 0.8em;		
	}
    
}


@media screen and (max-width: 68em) { 


    img.thumb {
        width: 100%;
        height: auto;
        margin:0 0 1em
    }
    
    .classifieds-listing img.thumb {
        width: auto;
        height: auto;
        margin:0 1em 1em 0
    }
}
@media screen and (max-width: 54.857em) { 
       
   
   .active {
        display: block;
    }
    .nav {
    	display: none
    }
    .nav {
        clear: left;
        width:100%;
    }
    .nav > li {
        float: none;
        width:100%;
        border-top: 1px solid #435663;
    }
    .nav > li > a {
        background-color: #283e4d !important;
        border-color: #435663;
    }  
    .nav > li > a.parent {
        background-color: #283e4d !important;
        background-image:   url("../images/downarrow.png") !important; 
        background-repeat: no-repeat !important;
        background-position: 98% 50% !important;
    } 
    
    .nav li li .parent {
        background-image: url("../images/downarrow.png") !important;
        background-repeat: no-repeat !important;
        background-position: 98% 50% !important;
    }
    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }   
    
    .imagebox .overlay h3  {
        line-height:1.4em;
        font-size:1em
    }
    
    .flexslider-controls {
        display: none
    }
    
    #home-slider .flex-prev,  #home-slider .flex-next {
        top:3em
    }
    
}

@media screen and (max-width: 1160px) { 
    .cv-how-to-icon {
        float: none;
        margin: 0px auto 15px auto;
        display: block;
    }

}

@media screen and (max-width: 56em) { 
    
    .header-carousel {
        display: none
    }
 
    #home-slider .imagebox img {
        margin:0;
    }
    #home-slider .imagebox .overlay {
        position: relative;
        background:#132531;
        padding:1em 1em 0
    }

}

@media screen and (max-width: 50em) { 

    img.thumb {
        width: auto;
        height: auto;
        margin:0 1em 1em 0
    }
    .container {
        min-width: 100%;
        max-width: 100% 
    }

    .span1, .span2, .span3, .span4, .span5, .span6, .span7, .span8, .span9, .span10, .span11, .span12 {  
        width:100%  
    }

    .inner {
        margin:0 0 1.667em 0;	
    }

    #container_main{
        margin:0; 
    }

    #container_sidebar{
        float: none;
        clear: both;
        width: 100%;   
    }   
     
    #sidebar {
        border-left: 0;
        padding-left: 0;
        margin-top: 0em;
    }
    .imagebox .overlay h3  {
        line-height:1.4em;
        font-size:1.9em
    } 
    .imagebox .readmore {
        display: inline
    }
    
    .imagebox .overlay { 
        padding:0 2em 2em
    } 
    
    .content img {
    width:100% !important;
    height: auto !important;
    display: block  !important;	
    }
    .wp-caption {
    width:100% !important;
    }
  
    
}
 

@media screen and (max-width: 31em) { 
    .toggleMenu,
    ul.icons li.search {
        float: right; 
        border:0;
        border-left: 1px solid #435663; 
    }
    ul.icons li.search a {
        border:0;
    }
    ul.icons {
        float: right
    }
    ul.icons li.twitter,
    ul.icons li.linkedin{
        display: none
    }
    img.thumb {
        width: 100%;
        height: auto;
        margin:0 0 1em
    }
   
}

#w2featured_home-3 {
    float: right;
}

